Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 778935 - sys-process/procps-3.3.17: stable request
Summary: sys-process/procps-3.3.17: stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on: 779067
Blocks:
  Show dependency tree
 
Reported: 2021-03-28 14:25 UTC by David Michael
Modified: 2021-05-14 20:46 UTC (History)
2 users (show)

See Also:
Package list:
sys-process/procps-3.3.17
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Michael 2021-03-28 14:25:51 UTC
This version is over a month old, and it fixes deps and docs.  Can it be stabilized?
Comment 1 Sam James archtester gentoo-dev Security 2021-03-28 14:31:12 UTC
Given bug 767217, it seems important to do this before we stable the 5.10.x kernel series if possible.
Comment 2 Agostino Sarubbo gentoo-dev 2021-03-29 09:37:15 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2021-03-29 11:59:17 UTC
x86 stable
Comment 4 NATTkA bot gentoo-dev 2021-03-29 12:08:56 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-03-29 12:12:56 UTC
All sanity-check issues have been resolved
Comment 6 Ben Kohler gentoo-dev 2021-03-29 16:45:25 UTC
This version blocks on !<app-i18n/man-pages-l10n-4.2.0-r1 but this version of man-pages-l10n isnt stable yet
Comment 7 Sam James archtester gentoo-dev Security 2021-03-29 16:46:17 UTC
(In reply to Ben Kohler from comment #6)
> This version blocks on !<app-i18n/man-pages-l10n-4.2.0-r1 but this version
> of man-pages-l10n isnt stable yet

Bug 779067
Comment 8 Rolf Eike Beer 2021-03-30 14:53:33 UTC
hppa/sparc stable
Comment 9 Agostino Sarubbo gentoo-dev 2021-03-31 13:53:50 UTC
ppc stable
Comment 10 Agostino Sarubbo gentoo-dev 2021-03-31 14:05:52 UTC
ppc64 stable
Comment 11 Agostino Sarubbo gentoo-dev 2021-03-31 14:08:47 UTC
s390 stable
Comment 12 Sam James archtester gentoo-dev Security 2021-05-14 20:46:29 UTC
arm64 done
Comment 13 Sam James archtester gentoo-dev Security 2021-05-14 20:46:49 UTC
arm done

all arches done